curl --request POST \
--url https://api.siftstack.com/api/v1/webhooks/logs:batch-create \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"requests": [
{
"webhookId": "<string>",
"eventId": "<string>",
"retryAttemptNumber": 123,
"status": "WEBHOOK_LOG_STATUS_UNSPECIFIED",
"payload": "<string>",
"errorReason": "<string>",
"sentDate": "2023-11-07T05:31:56Z"
}
]
}
'{}Create a batch of webhook logs. Users should not have to call this directly.
curl --request POST \
--url https://api.siftstack.com/api/v1/webhooks/logs:batch-create \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"requests": [
{
"webhookId": "<string>",
"eventId": "<string>",
"retryAttemptNumber": 123,
"status": "WEBHOOK_LOG_STATUS_UNSPECIFIED",
"payload": "<string>",
"errorReason": "<string>",
"sentDate": "2023-11-07T05:31:56Z"
}
]
}
'{}Documentation Index
Fetch the complete documentation index at: https://docs.siftstack.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
The request for a call to WebhookService_BatchCreateWebhookLogs to create a batch of webhook logs.
The request for a call to WebhookService_BatchCreateWebhookLogs to create a batch of webhook logs.
Show child attributes
A successful response.
The response of a call to WebhookService_BatchCreateWebhookResponse.
Was this page helpful?